<!doctype html>
<html lang="ru">
//= template/head.html
<body>
<!-- screen dimming -->   
<div class="overlay"></div>
<!-- callback modal -->
//= template/callback.html
<!-- header -->
//= template/header.html
<!-- main content -->
<main class="main">
    <section class="services-main__section section__indent">
        <div class="section__container">
            <div class="breadcrumbs">
                <a class="breadcrumb__link breadcrumb-color__link" href="index.html">Главная</a>
                <span class="breadcrumb__link">Текущая страница</span>
            </div>
        </div>
    </section>
    <section class="team__section section">
        <div class="section__container">
            <h2 class="section__title">
                <span>
                    Команда профессионалов
                </span>
            </h2>
            <div class="team__block">
                <div class="team__item">
                    <div class="team__photo" style="background-image: url('img/team/1.jpeg');"></div>
                    <div class="team__content">
                        <p class="team__name">СЕРГЕЙ</p>
                        <p class="team__profession">Генеральный<br>директор</p>
                    </div>
                </div>
                <div class="team__item">
                    <div class="team__photo" style="background-image: url('img/team/2.jpeg');"></div>
                    <div class="team__content">
                        <p class="team__name">АЛЕКСАНДР</p>
                        <p class="team__profession">Технический<br>директор</p>
                    </div>
                </div>
                <div class="team__item">
                    <div class="team__photo" style="background-image: url('img/team/3.jpeg');"></div>
                    <div class="team__content">
                        <p class="team__name">ИГОРЬ</p>
                        <p class="team__profession">Руководитель<br>проектов</p>
                    </div>
                </div>
                <div class="team__item">
                    <div class="team__photo" style="background-image: url('img/team/4.jpeg');"></div>
                    <div class="team__content">
                        <p class="team__name">ВАЛЕРИЯ</p>
                        <p class="team__profession">Дизайнер</p>
                    </div>
                </div>
                <div class="team__item">
                    <div class="team__photo" style="background-image: url('img/team/5.jpeg');"></div>
                    <div class="team__content">
                        <p class="team__name">КИРИЛЛ</p>
                        <p class="team__profession">Менеджер<br>проектов</p>
                    </div>
                </div>
                <div class="team__item">
                    <div class="team__photo" style="background-image: url('img/team/6.jpeg');"></div>
                    <div class="team__content">
                        <p class="team__name">МАРИЯ</p>
                        <p class="team__profession">Архитектор<br>светохудожник</p>
                    </div>
                </div>
                <div class="team__item">
                    <div class="team__photo" style="background-image: url('img/team/7.jpeg');"></div>
                    <div class="team__content">
                        <p class="team__name">АЛЕКСЕЙ</p>
                        <p class="team__profession">Прораб</p>
                    </div>
                </div>
            </div>

        </div>
    </section>
    <section class="about__section section">
        <div class="section__container">
            <h2 class="section__title">
                <span>
                    Наша компания
                </span>
            </h2>
            <div class="content__block">
                <p class="content__text">В каталоге сайта вы найдете все для освещения парков в Москве и регионах России. Большой выбор световых элементов, современных светильников и фонарей для парков и скверов, начиная от минималистического стиля.</p>
                <p class="content__text">Рассчитайте цены на освещение парков в Москве и области бесплатно и быстро, позвонив по телефону или связавшись с нами любым другим удобным для вас способов. Можно написать в мессенджеры или заполнить форму на сайте и получить дополнительную персональную скидку. А можно заказать обратный звонок, чтобы менеджеры связались в удобное для вас время.</p>
                <p class="content__text">Садово-парковые светильники служат для освещения:</p>
                <ul class="content__list">
                    <li class="content__item">ландшафтов;</li>
                    <li class="content__item">открытых городских пространств;</li>
                    <li class="content__item">дворов жилых многоквартирных домов;</li>
                    <li class="content__item">парков, скверов, аллей.</li>
                </ul>
                <p class="content__text">Почему заказывают у нас:</p>
                <ul class="content__list">
                    <li class="content__item">Работаем и освещаем с 2008 года</li>
                    <li class="content__item">Заключаем договоры</li>
                    <li class="content__item">Соблюдаем установленные в договоре сроки</li>
                    <li class="content__item">Даем гарантии на все работы, которые выполняем</li>
                    <li class="content__item">Поставляем оборудование с заводов с гарантийным обслуживанием на 5</li>
                    <li class="content__item">Помогаем с проектом систем освещения</li>
                    <li class="content__item">Качественные современные световые элементы и комплектующие</li>
                    <li class="content__item">Приемлемые цены и минимизация затрат при установке и монтаже</li>
                </ul>
                <p class="content__text">Звоните и заказывайте освещение парков  в Москве и других регионах России по доступной цене– мы всегда открыты для диалога и успешного взаимовыгодного сотрудничества.</p>
            </div>
            <h3 class="block__title">Клиенты и партнеры</h3>
            <div class="swiper clients__slider">
                <div class="swiper-wrapper">
                  <a class="swiper-slide" href="#" target="_blank">
                    <img class="clients" src="img/clients/1.jpeg" alt="card-image"> 
                  </a>
                  <a class="swiper-slide" href="#" target="_blank">
                    <img class="clients" src="img/clients/2.jpeg" alt="2"> 
                  </a>
                  <a class="swiper-slide" href="#" target="_blank">
                    <img class="clients" src="img/clients/3.jpeg" alt="3"> 
                  </a>
                  <a class="swiper-slide" href="#" target="_blank">
                    <img class="clients" src="img/clients/4.jpeg" alt="4"> 
                  </a>
                  <a class="swiper-slide" href="#" target="_blank">
                    <img class="clients" src="img/clients/5.png" alt="5"> 
                  </a>
                  <a class="swiper-slide" href="#" target="_blank">
                    <img class="clients" src="img/clients/6.png" alt="6"> 
                  </a>
                  <a class="swiper-slide" href="#" target="_blank">
                    <img class="clients" src="img/clients/7.jpeg" alt="7"> 
                  </a>
                  <a class="swiper-slide" href="#" target="_blank">
                    <img class="clients" src="img/clients/8.png" alt="8"> 
                  </a>
                  <a class="swiper-slide" href="#" target="_blank">
                    <img class="clients" src="img/clients/9.jpeg" alt="9"> 
                  </a>
                  <a class="swiper-slide" href="#" target="_blank">
                    <img class="clients" src="img/clients/10.png" alt="10"> 
                  </a>
                </div>
            </div>
        </div>
    </section>
    <section class="letters-thanks__section section__slider">
        <div class="section__container">
            <h2 class="section__title">
                <span>
                    Благодарственные письма
                </span>
            </h2>
            <div class="swiper letters-thanks__slider">
                <div class="swiper-wrapper">
                  <a class="swiper-slide swiper-slide-hover" href="img/сertificates/1.png" data-fancybox="gallery" data-caption="Благодарственное письмо №1">
                    <div class="slide-hover"></div>
                    <img class="slide-image" src="img/сertificates/1.png" alt="card-image">
                  </a>
                  <a class="swiper-slide swiper-slide-hover" href="img/сertificates/2.png" data-fancybox="gallery" data-caption="Благодарственное письмо №2">
                    <div class="slide-hover"></div>
                    <img class="slide-image" src="img/сertificates/2.png" alt="2">
                  </a>
                  <a class="swiper-slide swiper-slide-hover" href="img/сertificates/3.jpeg" data-fancybox="gallery" data-caption="Благодарственное письмо №3">
                     <div class="slide-hover"></div>
                    <img class="slide-image" src="img/сertificates/3.jpeg" alt="3">
                  </a>
                  <a class="swiper-slide swiper-slide-hover" href="img/сertificates/4.jpeg" data-fancybox="gallery" data-caption="Благодарственное письмо №4">
                    <div class="slide-hover"></div>
                    <img class="slide-image" src="img/сertificates/4.jpeg" alt="4">
                  </a>
                  <a class="swiper-slide swiper-slide-hover" href="img/сertificates/5.png" data-fancybox="gallery" data-caption="Благодарственное письмо №5">
                    <div class="slide-hover"></div>
                    <img class="slide-image" src="img/сertificates/5.png" alt="5">
                  </a>
                </div>
            </div>
            <div class="swiper-pagination__wrapper">
                <div class="swiper-pagination pagination letters-thanks__pagination"></div>
            </div>
        </div>
    </section>
    <section class="reviews__section section">
        <div class="section__container">
            <h2 class="section__title">
                <span>
                    Что говорят о нас
                </span>
            </h2>
            <div class="reviews__block block__indent">
                <div class="reviews__wrapper">
                    <div class="swiper reviews__slider">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <div class="reviews__item">
                                    <img class="review__image" src="img/reviews/1.jpeg" alt="card-image">
                                    <div class="review__content">
                                        <h5 class="review__title">Дмитрий</h5>
                                        <p class="review__text">Компания CH Project, большое Вам спасибо за подсветку моего дома.</p>
                                        <p class="review__text">Хочу сказать , всем тем кто еще выбирает и думает: Эти ребята делают свою работу качественно и самое главное отвечают за все процессы! У нас было несколько спорных моментов, не буду их описывать , но меня впечатлило как они их решили и самое главное услышали меня (своего клиента), что редко бывает в наше время.</p>
                                        <p class="review__text">Всем своим знакомым и соседям Вас рекомендую.</p>
                                        <p class="review__text">Оставайтесь такой компанией всегда!</p>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="reviews__item">
                                    <img class="review__image" src="img/reviews/2.jpeg" alt="2">
                                    <div class="review__content">
                                        <h5 class="review__title">Роман</h5>
                                        <p class="review__text">Добрый день!</p>
                                        <p class="review__text">Хочу выразить благодарность Вашей компании за новогоднее оформление фасада моего загородного дома, в первую очередь спасибо менеджеру Алеси,  за не безразличие и внимательный подход к работе и к нам, а так же большое спасибо бригадиру Михаилу. Всё выполнено в срок и по смете как и обговаривалось в самом начале!</p>
                                        <p class="review__text">Желаю Вам процветания и побольше хороших домов)!</p>
                                        <p class="review__text">С Уважением Роман.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="reviews__item">
                                    <img class="review__image" src="img/reviews/3.jpeg" alt="3">
                                    <div class="review__content">
                                        <h5 class="review__title">Денис</h5>
                                        <p class="review__text">Общался с Александром и он убедил меня сделать внешнюю подсветку дома: не ожидал что будет так красиво!!</p>
                                        <p class="review__text">Спасибо что убедили меня взять более качественное оборудование: соседи поскупились, а визуально разница ощутимая.</p>
                                        <p class="review__text">Дал Ваш контакт. 🤝</p>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="reviews__item">
                                    <img class="review__image" src="img/reviews/4.jpeg" alt="4">
                                    <div class="review__content">
                                        <h5 class="review__title">Ольга</h5>
                                        <p class="review__text">Большое спасибо за необычное освещение нашего загородного домика.</p>
                                        <p class="review__text">Цены у вас адекватные и хорошие мастера. Все сделано на высочайшем уровне за что очень сильно с мужем Вам благодарны.</p>
                                        <p class="review__text">Будем обращаться и за архитектурным освещением, но чуть позже!)</p>
                                        <p class="review__text">Всех благ!</p>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="reviews__item">
                                    <img class="review__image" src="img/reviews/5.jpeg" alt="5">
                                    <div class="review__content">
                                        <h5 class="review__title">Елена</h5>
                                        <p class="review__text">Добрый день!</p>
                                        <p class="review__text">Спасибо за красивое оформление нашего загородного дома! Все быстро и качественно произвели. Все получилось согласно эскизу, работа превзошла наши ожидания. Не часто такое встретишь в наше время. Вся семья довольна результатом.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="reviews__item">
                                    <img class="review__image" src="img/reviews/6.jpeg" alt="6">
                                    <div class="review__content">
                                        <h5 class="review__title">Дмитрий</h5>
                                        <p class="review__text">Выражаю благодарность за соблюдение срока заказа и качества предприятию.</p>
                                        <p class="review__text">Акцентирую внимание на поддержку и контроль со стороны управляющего состава - Ребята молодцы !!! Трезвый и серьёзный подход - залог успешного и развивающего бизнеса. Всем Спасибо !!!</p>
                                        <p class="review__text">Готов к сотрудничеству.</p>
                                        <p class="review__text">Дмитрий М.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="reviews__item">
                                    <img class="review__image" src="img/reviews/7.jpeg" alt="7">
                                    <div class="review__content">
                                        <h5 class="review__title">Дмитрий</h5>
                                        <p class="review__text">Хочу поблагодарить компанию Ch Project за очень качественную и быструю работу. Менеджер и монтажники сработали оперативно и профессионально.</p>
                                        <p class="review__text">Новогоднее оформление основного дома и гриль домика превзошли все ожидания! Монтаж сделали за один день. Нашей семье все очень понравилось, а акриловый медведь не оставил равнодушными наших детей.</p>
                                        <p class="review__text">Хочу поздравить С наступающим праздником всю команду Ch Project!</p>
                                        <p class="review__text">Дмитрий</p>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="reviews__item">
                                    <img class="review__image" src="img/reviews/8.jpeg" alt="8">
                                    <div class="review__content">
                                        <h5 class="review__title">Елена</h5>
                                        <p class="review__text">Александр, добрый вечер! Спасибо вам! Все прекрасно получилось!!! 👏👏👏</p>
                                        <p class="review__text">У вас прекрасная профессиональная команда! Вы несёте в каждый дом позитив и настроение! Рада нашему знакомству)) и удачи вам и в новом году !!! 🌲</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="swiper-button__wrapper reviews-button__wrapper">
                        <div class="swiper-button-next reviews-button-next arrow"></div>
                        <div class="swiper-button-prev reviews-button-prev arrow"></div>
                    </div>  
                </div>
            </div>
        </div>
    </section>
    <section class="completed-work__section section__slider">
        <div class="section__container">
            <h2 class="section__title">
                <span>
                    Выполненные работы
                </span>
            </h2>
            <div class="swiper completed-work__slider">
                <div class="swiper-wrapper">
                  <a class="swiper-slide swiper-slide-hover" href="img/works/1.jpeg" data-fancybox="gallery" data-caption="Выполненные работы №1">
                    <div class="slide-hover"></div>
                    <img class="slide-image" src="img/works/1.jpeg" alt="card-image">
                  </a>
                  <a class="swiper-slide swiper-slide-hover r" href="img/works/2.jpeg" data-fancybox="gallery" data-caption="Выполненные работы №2">
                    <div class="slide-hover"></div>
                    <img class="slide-image" src="img/works/2.jpeg" alt="2">
                  </a>
                  <a class="swiper-slide swiper-slide-hover swiper-slide" href="img/works/3.jpeg" data-fancybox="gallery" data-caption="Выполненные работы №3">
                     <div class="slide-hover"></div>
                    <img class="slide-image" src="img/works/3.jpeg" alt="3">
                  </a>
                  <a class="swiper-slide swiper-slide-hover swiper-slide" href="img/works/4.jpeg" data-fancybox="gallery" data-caption="Выполненные работы №4">
                    <div class="slide-hover"></div>
                    <img class="slide-image" src="img/works/4.jpeg" alt="4">
                  </a>
                  <a class="swiper-slide swiper-slide-hover swiper-slide" href="img/works/5.png" data-fancybox="gallery" data-caption="Выполненные работы №5">
                    <div class="slide-hover"></div>
                    <img class="slide-image" src="img/works/5.png" alt="5">
                  </a>
                </div>
            </div>
            <div class="swiper-pagination__wrapper">
                <div class="swiper-pagination pagination completed-work__pagination"></div>
            </div>
        </div>
    </section>
    <section class="recommendations__section section__slider">
        <div class="section__container">
            <h2 class="section__title">
                <span>
                    Рекомендованные товары
                </span>
            </h2>
            <div class="swiper recommendations__slider">
                <div class="swiper-wrapper">
                    <div class="swiper-slide catalog__item">
                        <a class="product__wrapper card__link" href="kartochka-tovara.html">
                            <img class="product__image" src="img/catalog/1.jpeg" alt="card-image">
                            <h5 class="product__name">Современный парковый светильник LED ZS.CH1 высота опор от 3 м до 6 м </h5>
                        </a>
                        <div class="price__wrapper">
                            <p class="product__price">41 800 ₽</p>
                            <button class="price__button">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="25" height="25" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#ffffff" data-original="#000000"/></clipPath></defs><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0v84c0 64.065-51.935 116-116 116s-116-51.935-116-116V0" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 292)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0h80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 60)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v-80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(412 100)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v192h-392v-352h232" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(452 180)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" data-original="#000000" /></g></g></svg>
                            </button>
                        </div>
                    </div>
                    <div class="swiper-slide catalog__item">
                        <a class="product__wrapper card__link" href="kartochka-tovara.html">
                            <img class="product__image" src="img/catalog/1.jpeg" alt="card-image">
                            <h5 class="product__name">Современный парковый светильник LED ZS.CH1 высота опор от 3 м до 6 м </h5>
                        </a>
                        <div class="price__wrapper">
                            <p class="product__price">41 800 ₽</p>
                            <button class="price__button">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="25" height="25" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#ffffff" data-original="#000000"/></clipPath></defs><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0v84c0 64.065-51.935 116-116 116s-116-51.935-116-116V0" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 292)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0h80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 60)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v-80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(412 100)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v192h-392v-352h232" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(452 180)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" data-original="#000000" /></g></g></svg>
                            </button>
                        </div>
                    </div> 
                    <div class="swiper-slide catalog__item">
                        <a class="product__wrapper card__link" href="kartochka-tovara.html">
                            <img class="product__image" src="img/catalog/1.jpeg" alt="card-image">
                            <h5 class="product__name">Современный парковый светильник LED ZS.CH1 высота опор от 3 м до 6 м </h5>
                        </a>
                        <div class="price__wrapper">
                            <p class="product__price">41 800 ₽</p>
                            <button class="price__button">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="25" height="25" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#ffffff" data-original="#000000"/></clipPath></defs><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0v84c0 64.065-51.935 116-116 116s-116-51.935-116-116V0" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 292)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0h80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 60)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v-80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(412 100)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v192h-392v-352h232" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(452 180)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" data-original="#000000" /></g></g></svg>
                            </button>
                        </div>
                    </div> 
                    <div class="swiper-slide catalog__item">
                        <a class="product__wrapper card__link" href="kartochka-tovara.html">
                            <img class="product__image" src="img/catalog/1.jpeg" alt="card-image">
                            <h5 class="product__name">Современный парковый светильник LED ZS.CH1 высота опор от 3 м до 6 м </h5>
                        </a>
                        <div class="price__wrapper">
                            <p class="product__price">41 800 ₽</p>
                            <button class="price__button">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="25" height="25" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#ffffff" data-original="#000000"/></clipPath></defs><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0v84c0 64.065-51.935 116-116 116s-116-51.935-116-116V0" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 292)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0h80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 60)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v-80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(412 100)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v192h-392v-352h232" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(452 180)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" data-original="#000000" /></g></g></svg>
                            </button>
                        </div>
                    </div> 
                    <div class="swiper-slide catalog__item">
                        <a class="product__wrapper card__link" href="kartochka-tovara.html">
                            <img class="product__image" src="img/catalog/1.jpeg" alt="card-image">
                            <h5 class="product__name">Современный парковый светильник LED ZS.CH1 высота опор от 3 м до 6 м </h5>
                        </a>
                        <div class="price__wrapper">
                            <p class="product__price">41 800 ₽</p>
                            <button class="price__button">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="25" height="25" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#ffffff" data-original="#000000"/></clipPath></defs><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0v84c0 64.065-51.935 116-116 116s-116-51.935-116-116V0" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 292)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0h80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 60)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v-80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(412 100)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v192h-392v-352h232" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(452 180)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" data-original="#000000" /></g></g></svg>
                            </button>
                        </div>
                    </div> 
                    <div class="swiper-slide catalog__item">
                        <a class="product__wrapper card__link" href="kartochka-tovara.html">
                            <img class="product__image" src="img/catalog/1.jpeg" alt="card-image">
                            <h5 class="product__name">Современный парковый светильник LED ZS.CH1 высота опор от 3 м до 6 м </h5>
                        </a>
                        <div class="price__wrapper">
                            <p class="product__price">41 800 ₽</p>
                            <button class="price__button">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="25" height="25" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#ffffff" data-original="#000000"/></clipPath></defs><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0v84c0 64.065-51.935 116-116 116s-116-51.935-116-116V0" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 292)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0h80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 60)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v-80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(412 100)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v192h-392v-352h232" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(452 180)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" data-original="#000000" /></g></g></svg>
                            </button>
                        </div>
                    </div> 
                </div>
            </div>
            <div class="swiper-pagination__wrapper">
                <div class="swiper-pagination pagination recommendations__pagination"></div>
            </div>
        </div>
    </section>
    <section class="faq__section">
        <div class="section__container">
            <h2 class="section__title">
                <span>
                    Ответы на часто задаваемые вопросы
                </span>
            </h2>
            <div class="accordion__block">
                <div class="accordion__item">
                    <input class="accordion__input" type="checkbox" id="tab-1">
                    <label class="accordion__label" for="tab-1">
                        <p class="accordion__title">Как давно существует ваша компания?</p>
                        <svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#005951" data-original="#000000"/></clipPath></defs><path d="M0 0v-180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 341.333 221.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0h180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 221.333 341.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0c-35.623-21.578-77.411-34-122.1-34-130.339 0-236 105.661-236 236 0 130.34 105.661 236 236 236 130.34 0 236-105.66 236-236 0-48.467-14.943-93.521-40-131" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(378.1 54)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/></g></g></svg>
                    </label>
                    <div class="accordion__content">
                        <p class="accordion__text">Мы являемся группой компаний и активно ведем свою деятельность с 2008 года. Помимо архитектурно-художественного освещения, мы также успешно реализовываем проекты по освещению жилых комплексов, частных домов, вилл, резиденций, коттеджей, пешеходных зон, скверов, парков, промышленных зон, заправочных комплексов, спортивных комплексов, освещение взрывоопасных объектов. Также в нашей компетенции комплексное освещение ТЦ и БЦ. Вместе с тем, мы воплощаем в жизнь идеи любой сложности по новогоднему оформлению улиц и новогоднему освещению фасадов.</p>
                    </div>
                </div>
                <div class="accordion__item">
                    <input class="accordion__input" type="checkbox" id="tab-2">
                    <label class="accordion__label" for="tab-2">
                        <p class="accordion__title">Сколько проектов вы уже выполнили?</p>
                        <svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#005951" data-original="#000000"/></clipPath></defs><path d="M0 0v-180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 341.333 221.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0h180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 221.333 341.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0c-35.623-21.578-77.411-34-122.1-34-130.339 0-236 105.661-236 236 0 130.34 105.661 236 236 236 130.34 0 236-105.66 236-236 0-48.467-14.943-93.521-40-131" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(378.1 54)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/></g></g></svg>
                    </label>
                    <div class="accordion__content">
                        <p class="accordion__text">Команда профессионалов осветила и подсветила более 500 объектов по России и зарубежью. Наш опыт богат и разнообразен, мы выполняем любые Ваши задумки качественно и быстро.</p>
                    </div>
                </div>
                <div class="accordion__item">
                    <input class="accordion__input" type="checkbox" id="tab-3">
                    <label class="accordion__label" for="tab-3">
                        <p class="accordion__title">В какие сроки выполняется работа?</p>
                        <svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#005951" data-original="#000000"/></clipPath></defs><path d="M0 0v-180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 341.333 221.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0h180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 221.333 341.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0c-35.623-21.578-77.411-34-122.1-34-130.339 0-236 105.661-236 236 0 130.34 105.661 236 236 236 130.34 0 236-105.66 236-236 0-48.467-14.943-93.521-40-131" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(378.1 54)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/></g></g></svg>
                    </label>
                    <div class="accordion__content">
                        <p class="accordion__text">После согласования и подписания договора в течение 14 дней поставляем осветительное оборудование и в течение семи дней производим монтаж и пусконаладку. В среднем весь процесс занимает от 14 до 25 дней в зависимости от сложности выполняемых работ.</p>
                    </div>
                </div>
                <div class="accordion__item">
                    <input class="accordion__input" type="checkbox" id="tab-4">
                    <label class="accordion__label" for="tab-4">
                        <p class="accordion__title">Какая стоимость?</p>
                        <svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#005951" data-original="#000000"/></clipPath></defs><path d="M0 0v-180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 341.333 221.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0h180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 221.333 341.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0c-35.623-21.578-77.411-34-122.1-34-130.339 0-236 105.661-236 236 0 130.34 105.661 236 236 236 130.34 0 236-105.66 236-236 0-48.467-14.943-93.521-40-131" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(378.1 54)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/></g></g></svg>
                    </label>
                    <div class="accordion__content">
                        <p class="accordion__text">Стоимость освещения объекта зависит от самого объекта, от его площади, от концепции освещения, типа осветительного оборудования и его количества. Свяжитесь с нами по телефону <a class="text__link" href="tel:84996776471">8 (499) 677-64-71</a> и получите точный расчет стоимости для Вашего объекта.</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="calculate__section">
        <div class="calculate__block">
            <div class="section__container">
                <h4 class="calculate__title">ПОЛУЧИТЬ РАСЧЕТ СТОИМОСТИ И СВЕТОТЕХНИЧЕСКИЙ РАСЧЕТ &nbsp;<span>БЕСПЛАТНО</span></h4>
                <form class="calculate__form" action="">
                    <div class="form__block">
                        <input class="calculate__input" type="text" placeholder="Ваше Имя">
                    </div>
                    <div class="form__block">
                        <input class="calculate__input" type="text"  placeholder="Ваш телефон">
                    </div>
                    <div class="form__block">
                        <button class="calculate__button" type="button">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M404.322 0H107.677c-24.813 0-45 20.187-45 45v422c0 24.813 20.187 45 45 45h296.645c24.813 0 45-20.187 45-45V45c0-24.813-20.188-45-45-45zM123.77 88.35c0-6.6 5.4-12 12-12h244.473c6.6 0 12 5.4 12 12v45.749c.001 6.6-5.399 12-11.999 12H135.77c-6.6 0-12-5.4-12-12V88.35zm146.257 164.045h-28.053c-8.285 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383c0 8.284-6.716 15-15 15zm15 61.239v20.383c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.285 6.715-15 15-15h28.053c8.284 0 15 6.716 15 15zm-107.22 117.005c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.715 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm214.437 193.244c0 8.284-6.716 15-15 15H241.973c-8.284 0-15-6.716-15-15v-20.383c0-8.285 6.715-15 15-15h135.271c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383z" fill="#ffffff" data-original="#000000" /></g></svg>
                            <span>Рассчитать стоимость</span>
                        </button>
                    </div>
                </form>
            </div>
        </div>
    </section>
</main>
<!-- footer -->
//= template/footer.html
<!-- scripts -->
//= template/scripts.html
</body>
</html>